body { padding:0; margin:0; color:#cccccc; font-size:12px; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; background-color:#323232; }
img{border:none}
#container { width:900px; margin-left:auto; margin-right:auto;}
#header { margin-bottom:10px;}
#header-nav{
	width:900px;
	height:92px;
	background-image:url('/content/images/header/background.jpg');
	background-repeat:no-repeat;
}
#header-nav UL{
	list-style-type:none;
	margin:0;
	padding:0;					
}
#header-nav UL LI{
	width:180px;
	height:92px;
	float:left;
}
#header-nav-home A{
	display:block;
	width:69px;
	height:66px;
	background-image:url('/content/images/header/home.png');
	margin-left:55px;
}
#header-nav-home A:Hover{
	background-position: -69px 0px;
}
#header-nav-students A{
	display:block;
	width:120px;
	height:63px;
	background-image:url('/content/images/header/students.png');
	margin-left:30px;					
}	
#header-nav-students A:Hover{
	background-position: -120px 0px;
}
#header-nav-courses A{
	display:block;
	width:106px;
	height:66px;
	background-image:url('/content/images/header/courses.png');
	margin-left:37px;										
}	
#header-nav-courses A:Hover{
	background-position: -106px 0px;
}

#header-nav-test A{
	display:block;
	width:99px;
	height:66px;
	background-image:url('/content/images/header/test.png');
	margin-left:40px;															
}
#header-nav-test A:Hover{
	background-position: -99px 0px;
}				
#header-nav-contact A{
	display:block;
	width:68px;
	height:63px;
	background-image:url('/content/images/header/contact.png');
	margin-left:56px;																				
}	
#header-nav-contact A:Hover{
	background-position: -68px 0px;
}				
#header-image{
	width:900px;
	height:329px;
	background-image:url('/content/images/header/passed.jpg');
	background-repeat:no-repeat;
}


a { color:#3399cc; text-decoration:underline; }
a:hover { text-decoration:none; }



#HomepageContent #Column1 { width:600px; float:left;}
#HomepageContent H3{
	margin-top:10px;
}
#HomepageContent #Column2 { width:200px; float:left; margin-left:50px; margin-top:30px  }

#ContactContent {}

#OffersContent {}

#OffersContent H3{
	margin:0;
	padding:0;
	margin-top:19px;
}

#CoursesContent #Column1 { float:left; width:191px; padding:0px 19px 19px 0px;}
#CoursesContent #Column1 h2 { background-color:#000000; text-transform:normal; font-size:14px; text-align:center; padding:8px;}
#CoursesContent #Column1 UL { margin:0px; padding:0px; }
#CoursesContent #Column1 UL LI { display:inline; }

#CoursesContent #Column2 { float:left; width:191px; padding:0px 19px 0px 19px;  border-left:1px dotted #666666;}
#CoursesContent #Column2 h2 { background-color:#000000; text-transform:normal; font-size:14px; text-align:center; padding:8px;}
#CoursesContent #Column2 h3 { background-color:#000000; text-transform:normal; font-size:12px; text-align:center; padding:8px;}
#CoursesContent #Column2 h4 { background-color:#49a739; text-transform:normal; font-size:12px; text-align:center; padding:8px;}

#CoursesContent #Column3 { float:left; width:191px; padding:0px 19px 0px 19px;  border-left:1px dotted #666666;}
#CoursesContent #Column3 h2 { background-color:#000000; text-transform:normal; font-size:14px; text-align:center; padding:8px;}
#CoursesContent #Column3 h3 { background-color:#000000; text-transform:normal; font-size:12px; text-align:center; padding:8px;}
#CoursesContent #Column3 h4 { background-color:#49a739; text-transform:normal; font-size:12px; text-align:center; padding:8px;}

#CoursesContent #Column4 { float:left; width:191px; padding:0px 19px 0px 19px;  border-left:1px dotted #666666;}
#CoursesContent #Column4 h2 { background-color:#000000; text-transform:normal; font-size:14px; text-align:center; padding:8px;}
#CoursesContent #Column4 h3 { background-color:#000000; text-transform:normal; font-size:12px; text-align:center; padding:8px;}
#CoursesContent #Column4 h4 { background-color:#49a739; text-transform:normal; font-size:12px; text-align:center; padding:8px;}

#PreperationContent #Column1 { float:left; width:229px;}
#PreperationContent #Column2 { float:left; width:500px; margin-left:30px;}
#PreperationContent #Column3 { float:left; width:615px; margin-left:30px;}

#ContactContent #Column1 { width:210px; float:left;}
#ContactContent #Column2 { margin-left:30px; width:500px; float:left;}

.pretty-table
{
  margin: 0;
  padding: 0;
  font-size: 12px;
  border-collapse: collapse;
  border:1px dotted #666666;;
}

.pretty-table th
{
	padding: 0.5em;
	color:#cccccc;
	text-align:left;
	font-weight:bold;
	background-color:#000000;
	text-transform:normal;
}

.pretty-table td
{
  border:1px dotted #666666;;
  padding: 0.5em;
  text-align: left;
  width:25%;
	
}

.pretty-table caption
{
  caption-side: bottom;
  font-size: 0.9em;
  font-style: italic;
  text-align: right;
  padding: 0.5em 0;
  color:#efefef;
}

#footer 
{ 
	width:900px; 
	height:140px;
	clear:both; 
	margin-top:40px;
	margin-bottom:40px;
	background-color:rgb(0,0,0);
}
#footer P 
{ 
	color:#ffffff; 
}
#footer H4
{
	margin:0;
	padding:0;
}
#footer_left
{
	width:400px;
	height:150px;
	float:left;	
	padding-top:12px;
	text-align:left;
	padding-left:12px;
}
#footer_left SELECT
{
	position:relative;
	top:0px;
	left:-4px;
}
#footer_right
{
	width:400px;	
	height:140px;
	float:right;
	padding-top:12px;
	text-align:right;
	padding-right:12px;
}
#towns 
{ 
	width:900px; 
	height:100px;
	clear:both; 
}
#towns P
{
	color:#666666;
}
#towns A
{
	color:#666666;
}